Symbols
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Get Payment Plan Details
Authorization
appToken readAuthorizationBearer <token>
App access token issued by POST /tokens (client credentials). Full-access Apps hold the read and write scopes, read-only Apps hold read only. Send it as Authorization: Bearer <token>.
In: header
Scope: read
Path Parameters
symbolId*string
paymentPlanId*string
symbolId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/symbols/string/preferences/string"{ "preferenceId": "string", "formula": "max_amount", "levelTable": { "property1": [ "string" ], "property2": [ "string" ] }, "ratio": "string", "unit": "string", "position": "open", "side": "buy", "scope": { "groupId": "string", "name": "string", "uuid": "string" }, "precision": 0, "createTime": "2019-08-24T14:15:22Z", "updateTime": "2019-08-24T14:15:22Z", "uuid": "string"}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}